Skip to content
Browse files

Passing 3.2.0.rc2

  • Loading branch information...
1 parent 3a9d21c commit cdb25401abab6c322fd654e463ba970ddbaac00e @metaskills metaskills committed Jan 4, 2012
View
2 activerecord-sqlserver-adapter.gemspec
@@ -17,6 +17,6 @@ Gem::Specification.new do |s|
s.require_path = 'lib'
s.rubyforge_project = 'activerecord-sqlserver-adapter'
- s.add_dependency('activerecord', '~> 3.2.0.rc1')
+ s.add_dependency('activerecord', '~> 3.2.0.rc2')
end
View
2 lib/active_record/connection_adapters/sqlserver/version.rb
@@ -3,7 +3,7 @@ module ConnectionAdapters
module Sqlserver
module Version
- VERSION = '3.2.0.rc1'
+ VERSION = '3.2.0.rc2'
end
end

0 comments on commit cdb2540

Please sign in to comment.
Something went wrong with that request. Please try again.